TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HasPolynomial ( newtgon N ) -> elt-alg^boo

### Description

<shortdoc> True if the polygon N was created using a polynomial. </shortdoc>

### Examples

x_n:= NewtonPolygon(X^2+2,5);HasPolynomial(x_n);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack